<!DOCTYPE html>
<html lang="en">
<head>
    <title>Pony Maze Walker</title>
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:700" rel="stylesheet">
    <link rel="stylesheet" media="screen" href="build/main.css">
    <script src="build/build.js" type="text/javascript"></script>
    </head>
    <body>
        <div id="wrap"></div>
    </body>
</html>